<p id="notice"><%= notice %></p>

<p>
  <strong>Flight:</strong>
  <%= @character.flight_id %>
</p>

<p>
  <strong>User:</strong>
  <%= @character.user_id %>
</p>

<p>
  <strong>Character description:</strong>
  <%= @character.character_description_id %>
</p>

<p>
  <strong>Hp:</strong>
  <%= @character.hp %>
</p>

<p>
  <strong>Morale:</strong>
  <%= @character.morale %>
</p>

<p>
  <strong>Pa:</strong>
  <%= @character.pa %>
</p>

<p>
  <strong>Pm:</strong>
  <%= @character.pm %>
</p>

<p>
  <strong>Room:</strong>
  <%= @character.room_id %>
</p>

<%= link_to 'Edit', edit_character_path(@character) %> |
<%= link_to 'Back', characters_path %>
